Subject: Re: [Ietf-krb-wg] New Version Notification for draft-hotz-kx509-01

From: "Henry B. Hotz" <[email-masked]>
Date: Mon, 8 Nov 2010 13:22:35 -0800

I think I've incorporated all the suggested changes, except the ones that would create a new incompatible protocol.

I intend to start discussion of a new version to fix the warts, but let's take care of this baseline first.

On Nov 8, 2010, at 12:01 PM, IETF I-D Submission Tool wrote:

> 
> A new version of I-D, draft-hotz-kx509-01.txt has been successfully submitted by Henry Hotz and posted to the IETF repository.
> 
> Filename:	 draft-hotz-kx509
> Revision:	 01
> Title:		 KX509 Kerberized Certificate Issuance Protocol
> Creation_date:	 2010-11-08
> WG ID:		 Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> This rfc describes a protocol, called kx509, for using Kerberos
> tickets to acquire X.509 certificates.
> 
> While not (previously) standardized, this protocol is already in use
> at several large organizations, and certificates issued with this
> protocol are recognized by TAGPMA (The Americas Grid Policy
> Management Authority).
> 
> 
> 
> The IETF Secretariat.

------------------------------------------------------
The opinions expressed in this message are mine,
not those of Caltech, JPL, NASA, or the US Government.
[email-masked], or [email-masked]

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg